Skip to main content
GET
/
{chain_id}
/
api
/
v2
/
mud
/
worlds
/
{world}
/
tables
/
{table_id}
/
records
/
count
Number of known MUD world table records.
curl --request GET \
  --url https://api.blockscout.com/{chain_id}/api/v2/mud/worlds/{world}/tables/{table_id}/records/count \
  --header 'Authorization: Bearer <token>'
123

Authorizations

Authorization
string
header
required

API key passed as a Bearer token in the Authorization header.

Path Parameters

world
string
required

MUD world address hash in the path

Pattern: ^0x([A-Fa-f0-9]{40})$
table_id
string
required

MUD table ID in the path

Pattern: ^0x([A-Fa-f0-9]{64})$
chain_id
string
required

The ID of the blockchain

Query Parameters

filter_key0
string

Filter by key0

filter_key1
string

Filter by key1

Response

Number of known MUD world table records.

The response is of type integer.